@charset "utf-8";
#banner{ width:100%;height: 450px;overflow: hidden;}
#banner .banner_focus {position: relative;width:1000px;height: 450px;margin:0 auto;}
#banner .slideBox{ width:1920px;height: 450px;position: absolute;top:0;z-index: 1;margin-left: -460px}
#banner .slideBox .bhbg {width:100%;height:25px;position: absolute;z-index: 99;bottom: 80px;}
#banner	.slideBox .hd{line-height:18px;margin:0 auto;text-align: center;width:100%;position: absolute;z-index: 99;bottom:20px;}
#banner .slideBox .hd li{display:inline-block;
	width:10px;
	height:10px;
	border-radius:10px;
	background:#141414;
	box-shadow:inset 0 1px 3px black,0 0 1px 1px #202020;
	margin:0 2px;
	cursor:pointer}
#banner	.slideBox .hd li.on{box-shadow:inset 0 1px 3px -1px #6cb391,0 1px 2px rgba(0,0,0,.5);
	background-color:#6cb391;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6cb391),color-stop(100%,#0f6297));
	background-image:-webkit-linear-gradient(top,#6cb391,#0f6297);
	background-image:-moz-linear-gradient(top,#6cb391,#0f6297);
	background-image:-ms-linear-gradient(top,#6cb391,#0f6297);
	background-image:-o-linear-gradient(top,#6cb391,#0f6297);
	background-image:linear-gradient(top,#6cb391,#0f6297)}
#banner	.slideBox .bd{ position:relative; height:450px; z-index:0; overflow:hidden;}
#banner	.slideBox .bd li{ zoom:1; vertical-align:middle;}
#banner	.slideBox .bd img{  height:450px;width:1920px; display:block; margin:0 auto;}
.product {background: #f3f3f3;width:100%;padding-top:20px;}
.product dl {position: relative;overflow: hidden;}
.product dl dt {background:url(../images/itemline.jpg) no-repeat;height: 30px;line-height: 30px;background-color: #d9d9d9;position: relative;font-size: 12px;}
.product dl dt .ptit {position: absolute;left: 15px;top: 0;}
.product dl dt .ptit h3 {color:#fff;float: left}
.product dl dt .ptit span {float: left;margin-left:30px;color:#aaa;}
.product dl dt .more {position: absolute;right: 10px;top:0;background: url(../images/pmore.jpg) 2px 8px no-repeat;padding-left:20px;}
.product dl dt .more a {color: #aaa;}
.product dl dd {margin-top:20px;position: relative;height: 270px;padding-bottom: 20px}
.product dl dd ul{width:1020px;position: absolute;left: -20px;clear: both;}
.product dl dd li {float: left;width:184px;margin-left: 20px;background: #e5e5e5;height: 270px;position: relative;}
.product dl dd li .pic {width:100%;height:160px;}
.product dl dd li .pic img {width:100%;height: 100%}
.product dl dd li .intro {background: #e5e5e5;position:absolute;bottom: 0;left: 0;width:164px;height: 90px;z-index: 9;padding:10px;font-size:12px;color:#bbb;line-height: 170%;overflow: hidden;} 
.product dl dd li .intro h2 {font-size:14px;font-weight: 700;color:#333;text-align: center;padding:10px;}
.nc {background: #fff;width:100%;font-size:14px;overflow: hidden;padding:20px 0 30px 0}
.nc .nc_left {float: left;width:710px;}
.nc .nc_left dt {overflow: hidden;}
.nc .nc_left dd {padding-top:15px;}
.nc .nc_left .more {background: url(../images/nmore.jpg) 2px -1px no-repeat;padding-left:20px;font-size:12px;display: block;float: right;color:#78c5b1;}
.nc .nc_left dd .npic {float: left;width:142px;height: 107px}
.nc .nc_left dd .npic img {width:140px;height: 105px;border:1px solid #aaa;}
.nc .nc_left dd .nlist {float: left;width:270px;margin-left:10px;padding-right:10px;border-right:1px solid #ddd;overflow: hidden;}
.nc .nc_left dd .nlist li {position: relative;padding-bottom:10px;}
.nc .nc_left dd .nlist li a {font-size: 12px;color:#666;}
.nc .nc_left dd .nlist li span {display: block;position: absolute;right: 0;top: 0;font-size:12px;color:#aaa;}
.nc .nc_left dd dl {float: left;width:260px;margin-left:10px;}
.nc .nc_left dd dt a {font-size: 14px;font-weight: 700;color:#000;}
.nc .nc_left dd dd {font-size: 12px;color:#666;line-height: 150%}
.nc .nc_tit {border-bottom: 3px solid #000;width:65px;float: left;padding-bottom: 6px}
.nc .nc_etit {border-bottom: 3px solid #f60;width:80px;float: left;margin-left:5px;padding-bottom: 6px;color:#bbb;}
.nc .nc_right {float: right;width:265px;background: url(../images/icontact.jpg) no-repeat;height:150px;}
.nc .nc_right dd {position: relative;height:135px;}
.nc .nc_right dd .addr {position: absolute;bottom:0;left:20px;font-size:12px;color:#fff;}